/*--- importing-fonts -----*/

/*--- bold-font ---*/
@font-face { font-family: 'oswald-bold'; src: url('../fonts/Oswald/Oswald-Bold-webfont.eot'); src: url('../fonts/Oswald/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Oswald/oswald-bold-webfont.woff') format('woff'), url('../fonts/Oswald/oswald-bold-webfont.ttf') format('truetype'), font-weight: normal; font-style: normal; }
/*--- bold-font ---*/

/*---//importing-fonts -----*/

html, body { font-family: 'Roboto Slab', serif; font-size: 100%; background: url("../Images/bg.jpg"); background-size: 100% 100%; background-repeat: no-repeat; background-position: center center; background-color: #000; background-attachment: fixed; }


    body a { transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }
/*-----start-header----*/
.bg { }

.header { height: 70px; }

.logo { float: left; left: 37%; margin-top: 0; position: absolute; top: -99px; z-index: 999; }
.scroll { }
.scroll2 { }
.logo a { color: #303030; font-weight: 200; text-transform: uppercase; font-size: 2.5em; }
    .logo a:hover { text-decoration: none; }
.logo320 { display: none; }
/*----navbar-nav----*/
.top-header { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); padding: 0.8em 0; margin-top: 80px; }

.img-responsive { margin: 0 auto; }

.top-nav ul li a { color: #fff; font-size: 1.2em; margin: 0 1.7em; padding: 0.4em 12px; position: relative; text-align: center; text-transform: capitalize; }
    .top-nav ul li.active a,
    .top-nav ul li a:hover { color: #bca43b; }
.logo a { display: block; }

/* top-nav */

.top-nav:before,
.top-nav:after { content: " "; display: table; }
.top-nav:after { clear: both; }
nav { position: relative; float: none; display: inline-block; vertical-align: top; }
    nav ul { margin: 1.7em 0 0; }
    nav li { display: inline; float: left; position: relative; }
    nav a { color: #fff; display: inline-block; text-align: center; text-decoration: none; line-height: 20px; }
a:focus { outline: none; outline-offset: 0px; }
.bg_top { padding-top: 7px; }
    .bg_top a { color: #bca43b; font-size: 1.4em; padding-right: 20px; text-align: right; }
.container_border { background: rgba (255, 0, 0, 0.4); text-align: center; }
.top-nav { margin: 0 auto; padding: 0; }
nav a:hover { text-decoration: none; color: #00A2C1; }
nav a#pull { display: none; }

@media screen and (max-width: 480px) {
    .carousel-control { bottom: 0; color: rgb(255, 255, 255); font-size: 20px; left: 0; opacity: 1; position: absolute; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); top: 35% !important; width: 10% !important; }

    /*    This is added for Main page previous & Next Button 11-March-2015   */

    .left.carousel-control > img { width: 100%; }
    .right.carousel-control > img { width: 100%; }



    .nopaddingleft { margin-bottom: 10px !important; padding-left: 0 !important; padding-right: 0 !important; }
    .tabs-left > .nav-tabs { float: none!important; }
    .tab-content { clear: both; display: block; overflow: hidden; padding: 20px; }
    .tabs-left > .nav-tabs { min-height: 345px!important; }
        .tabs-left > .nav-tabs > li > a { border-radius: 0; margin-right: -1px; padding: 20px 80px!important; }
    .media > .pull-left { display: block !important; width: 100% !important; }

    .bg { min-height: 410px !important; }

    .frame-outer h5 .price { line-height: 38px!important; text-align: left!important; width: 100%!important; }
    .frame-outer h5 .name { float: left!important; line-height: 30px; width: 100%!important; }
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 768px) {
    nav { height: auto; float: none; }


    a:hover, a:focus { text-decoration: none; }
    .top-header { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); margin-top: 0px; overflow: visible; padding: 0 0 46px; }
    .logocenter img { margin: 0 auto; padding-top: 10px; }
    .top-nav { margin: 0 auto; width: 100%; }
    nav ul { padding: 0; display: block; height: auto; }
    nav li { width: 100%; position: relative; }
        nav li a { border-bottom: 1px solid #eee; }
    nav a { text-align: left; width: 100%; }

    .nopaddingleft { margin-bottom: 10px !important; padding-left: 0 !important; padding-right: 0 !important; }

    .nopaddingright { margin-bottom: 0px !important; padding-left: 0 !important; padding-right: 0 !important; }

    /*This is added for new style of event page 11-March-2015 */

    .y_fontt { font-size: 19px !important; }
}
/*Styles for screen 515px and lower*/
@media only screen and (max-width : 768px) {
    nav { border-bottom: 0; float: none; }
    .Details { height: auto !important; }
    .bg { min-height: 450px; }
    .container_border { border-bottom: none; }
    .contact { margin-top: 0px !important; }

    nav ul { display: none; height: auto; margin: 0; background: #fff; }
    nav a#pull { display: block; position: relative; color: #F26D7D; text-align: right; position: absolute; top: 12px; }
        nav a#pull:after { content: ""; background: url('nav-icon.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 10px; }
        nav a#pull img { margin-right: 2%; }
    .top-nav ul li a { color: #2C3E50; padding: 0em 0; }
}
/*Smartphone*/
@media only screen and (max-width : 320px) {
    nav { float: none; }
        nav li { display: block; float: none; width: 100%; }
            nav li a { border-bottom: 1px solid #EEE; }
}
/*---- header-info ----*/
.header-info { position: relative; padding: 3.5em 0 4em; }
    .header-info h1 { color: #fff; font-size: 2.5em; margin: 1.3em 0 0.01em; text-transform: uppercase; }
        .header-info h1 span { width: 10%; background: #747474; display: inline-block; height: 10px; vertical-align: middle; }
            .header-info h1 span:nth-child(1) { margin-right: 0.5em; }
            .header-info h1 span:last-child { margin-left: 0.5em; }
        .header-info h1 label { color: #FC645F; }
    .header-info p { color: #fff; font-size: 1.3em; font-weight: 100; letter-spacing: 2px; margin: 0.5em 0 2em; text-transform: uppercase; }
    .header-info a.big-btn { color: #fff; font-size: 1.45em; border: 2px solid #fff; padding: 0.45em 1.3em; display: inline-block; transition: border-color 0.4s; -webkit-transition: border-color 0.4s; -moz-transition: border-color 0.4s; -o-transition: border-color 0.4s; -ms-transition: border-color 0.4s; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }
.logo_hub { margin-bottom: 3px; display: inline-block; }
.img_center { margin: 0 auto; display: block; }
.header-info a.big-btn:hover { text-decoration: none; color: #FFF; border-color: #FFF; }
a.down-arrow-to { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); }
    a.down-arrow-to:hover { -webkit-transform: translateY(5px); transform: translateY(5px); }
a.down-arrow span { width: 28px; height: 28px; display: block; background: url(../Images/down-arrow.png) no-repeat 0px 0px; position: absolute; bottom: -43%; left: 49%; }

/*--- about ----*/
.about { padding: 3em 0; position: relative; background: url(../Images/about_bg.jpg) repeat 0px 0px; border-bottom: 7px solid #f8a4a7; }
.carousel-control.left { background: none; }
.carousel-control.right { background: none; }
.carousel-control { bottom: 0; color: #fff; font-size: 20px; left: 0; opacity: 1; position: absolute; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); top: 50%; width: 15%; }
.buttons { position: relative; margin: 0px auto; width: 100px; z-index: 999; top: 27px; }
.about h3 { color: #fff; font-size: 1.8em; display: inline-block; margin: 0; padding: 0 0 0.4em; }
.about-head.text-center { margin-bottom: 30px; }
.carousel-indicators { bottom: -38px; }
    .carousel-indicators li { border-radius: 0px; cursor: pointer; display: inline-block; border: none; background: none; width: 44px; height: 44px; margin: 0px; text-indent: -999px; }
    .carousel-indicators .active { width: 44px; height: 44px; margin: 0px; }
.about-head p { color: #fff; margin: 0; font-size: 1.2em; width: 50%; margin: 0 auto; }
.about-grid h3 { color: #fff; font-size: 1.4em; font-weight: bold; margin: 0; padding: 0.7em 0 0.4em; line-height: 0.95em; text-transform: uppercase; }
.about-grid h5 { color: #fff; }

.about-grid h3 label { height: 1px; width: 20%; background: #868686; }
.about-grid h3 span { color: #FC635E; }
.about-grid span { width: 101px; height: 116px; display: inline-block; background: url(../Images/about-icons.png) no-repeat 0px 0px; }
.about-grid p { color: #fff; font-family: Arial; font-size: 13px; }
.about-grid a { color: #fff; }
.about-grid span.about-icon2 { background-position: -249px 0px; }
.about-grid span.about-icon3 { background-position: -491px 0px; }
.about-grid span.about-icon4 { background-position: -732px 0px; }
.about-grids { padding: 2em 0 1em; }
a.about-down-icon span { width: 28px; height: 28px; display: inline-block; background: url(../Images/arrow1.png) no-repeat 0px 0px; position: absolute; left: 50%; bottom: 8%; }
/*--- expand ----*/
.expand { padding: 1em 0; }
.ylow_font { color: #bca43b; font-family: "Sansita One",cursive; font-size: 2.3em; }
.p_font { color: #eee; font-family: "Roboto Slab",serif; font-size: 15px; }


a.expand-btn:hover { text-decoration: none; color: #FFF; border-color: #FFF; }
.pera_txt { color: #6e6e6e; letter-spacing: 1px; line-height: 37px; }
.pera_txt2 { font-family: arial; color: #6e6e6e; }


/*--- footer ----*/
#bottom { background: url(../Images/foo_bg.jpg) no-repeat 0px 0px; background-size: cover; padding: 30px 0; }
    #bottom h4 { border-bottom: 1px solid #7e151a; color: #fff; font-family: oswald; font-size: 27px; font-weight: normal; letter-spacing: 0; padding-bottom: 20px; }
.footer-right a { color: #ee1c25; font-size: 1.5em; padding-right: 20px; text-align: right; }
.media_colomn { border-bottom: 1px solid #414141; padding-bottom: 20px; }
.dot { color: #414141; font-size: 10px; }
.icons { float: right; margin-bottom: 20px; }
.icons1 a { color: #414141; padding-right: 30px; }
.footer-right p { text-align: right; }
.footer_links { color: #535353; font-family: arial; font-size: 13px; font-weight: bold; }
    .footer_links a { color: #535353; padding-left: 10px; padding-right: 10px; }
.midnight-black { padding: 20px 0; }

#bottom p { color: #fff; }
#footer { }
#toTop { display: none; text-decoration: none; position: fixed; bottom: 14px; right: 3%; overflow: hidden; width: 40px; height: 40px; border: none; text-indent: 100%; background: url("../Images/to-top1.png") no-repeat 0px 0px; }
#toTopHover { width: 40px; height: 40px; display: block; overflow: hidden; float: right; opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }
/*------- responsive-design -----*/
@media (max-width:1280px) {

    .top-nav ul li a { padding: 0.4em 0; }
    .main_container2 td { padding: 0 !important; }
    .logo { float: left; left: 35.3%; margin-top: 0; position: absolute; top: -99px; z-index: 999; }
    label.mouse-divice { height: 244px; bottom: -33.5%; left: 58.3%; }
    a.down-arrow span { bottom: -27%; }
    span.w-mouse { bottom: -6.5%; left: 58.3%; }
    span.port-mouse { left: 59%; }


    /*****   10-March-2015      */

    .box1 { width: 100% !important; }
    .box2 { width: 100% !important; }


    /*****   For Logo Center 10-March-2015  */

    .logocenter img { margin: 0 auto!important; }
}

@media (max-width:1024px) {
    .top-nav ul li a { font-size: 14px; margin: 0 35px; }

    .top-header { margin-top: 0px!important; }

    .logo { left: 34.5%!important; position: absolute; }

    .mrginn { margin-top: 0 !important; }
    .bg { min-height: 490px; }
    table { border-collapse: collapse; border-spacing: 0; width: 100%; }
    .content { margin-top: 45px; }
    .logo { float: left; left: 38.5%; margin-top: 0; position: absolute; top: -99px; z-index: 999; }

    label.mouse-divice { height: 244px; bottom: -35.5%; left: 60.3%; }
    a.down-arrow span { bottom: -27%; }
    span.w-mouse { bottom: -1.5%; left: 60.3%; height: 187px; }
    span.port-mouse { left: 61%; bottom: 3%; }
    .header-info h1 { font-size: 3em; }
    .about-head p { width: 80%; }
    .about { padding: 1.5em 0 4em; }
    .expand { padding: 3em 0; }
    .expand-info h2 { font-size: 3em; margin: 0.3em 0 0.5em; }
    .expand-info { padding: 3em 0 5em; }
    .process { padding: 1em 0; }
    .wedo-right img, .marketing-right img, .advertising-left img { width: 100%; }
    .wedo { padding: 1em 0; }
    .advertising { padding: 3em 0; }
    .marketing { padding: 2em 0; }
    .portfolio-box { padding: 1em 0 2em; }
    a.load-ports { width: 22.44%; }
    .team { padding: 1em 0 0 0; }

    /*This is added for event page 11-March-2015*/

    .enter { overflow: hidden; text-align: center; text-overflow: ellipsis; white-space: pre; }
}

@media (max-width:768px) {

    .about-head.text-center { margin-bottom: 0; }
    #main_container { margin-top: 50px; }
    table { border-collapse: collapse; border-spacing: 0; width: 100%; }
    .footer { clear: both; margin-top: 30px!important; }
    .content { height: 300px; margin-top: 45px; overflow: scroll; }
    .mrginn { margin-top: 0 !important; }
    label.mouse-divice { height: 192px; bottom: -26.5%; left: 61.8%; }
    .top-nav ul li a { font-size: 1.2em; margin: 0; padding: 0.8em 0; }
    .left_bg { padding-top: 10px; }
    .buttons { margin: 0 auto; position: relative; top: 14px; width: 100px; z-index: 999; }
    a.down-arrow span { bottom: -7%; }
    span.w-mouse { bottom: 0%; left: 63.3%; height: 180px; }
    span.port-mouse { left: 64%; bottom: 3%; }
    .header-info h1 { font-size: 2.2em; }
    .about-head p { width: 80%; }
    .about { padding: 0.7em 0 2em; }
    .expand { padding: 3em 0; background: #000; }
    .expand-info h2 { font-size: 2.5em; margin: 0.3em 0 0.5em; }
    .expand-info { padding: 3em 0 5em; }
    .process { padding: 1em 0; }
    .wedo-right img, .marketing-right img, .advertising-left img { width: 100%; margin: 0.8em 0; }
    .wedo { padding: 1em 0; }
    .advertising { padding: 3em 0; }
    .marketing { padding: 2em 0; }
    .portfolio-box { padding: 1em 0 2em; }
    a.load-ports { width: 29.44%; }
    .team { padding: 1em 0 0 0; }
    nav a#pull { top: 24px; }
    .logo { position: relative; z-index: 999; }
    .top-nav ul li a { padding: 0.8em 0; margin: 0; }
        .top-nav ul li.active a, .top-nav ul li a:hover { color: #bca43b; }
    nav ul { position: absolute; top: 85px; z-index: 999; }
    .header-info p { font-size: 1.2em; margin: 0em 0 1em; }
    .header-info a.big-btn { font-size: 1.3em; padding: 0.45em 1em; }
    a.about-down-icon span { left: 49%; bottom: 1.5%; }
    .about-grids { padding: 1.5em 0 1em; }
    .about-grid { padding: 0.5em 0; }
    .process-grid img { width: 100%; }
    .b-animate img { margin-top: 23%; }
    .team-members { padding: 1em 0; width: 100%; }
    .team-member { padding: 0 0 1em 0; }
        .team-member h5 { font-size: 1.5em; }
    .address-info { left: 37%; }
    .map iframe { min-height: 200px; }
}

@media (max-width:640px) {

    label.mouse-divice { display: none; }

    a.down-arrow span { bottom: -7%; }
    span.w-mouse { display: none; }
    span.port-mouse { display: none; }
    .header-info h1 { font-size: 2em; }
    .about-head p { width: 80%; font-size: 0.875em; }
    .about { padding: 0.7em 0 2em; }
    .expand { padding: 2em 0 3em; }
    .expand-info h2 { font-size: 2.2em; margin: 0.3em 0 0.5em; }
    .expand-info { padding: 1em 0 2.2em; }
    .process { padding: 1em 0; }
    .wedo-right img, .marketing-right img, .advertising-left img { width: 100%; margin: 0.8em 0; }
    .wedo { padding: 1em 0; }
    .advertising { padding: 3em 0; }
    .marketing { padding: 2em 0; }
    .portfolio-box { padding: 0em 0 1em; }
    a.load-ports { width: 35.44%; margin: 1em auto 3em; }
    .team { padding: 1em 0 0 0; }
    nav a#pull { top: 24px; }
    .logo { position: relative; z-index: 999; }
    .top-nav ul li a { padding: 0.8em 0; margin: 0; }
        .top-nav ul li.active a, .top-nav ul li a:hover { border-bottom: 1px solid #EEE; }
    nav ul { position: absolute; top: 85px; z-index: 999; }
    .header-info p { font-size: 1.2em; margin: 0em 0 1em; }
    .header-info a.big-btn { font-size: 1.3em; padding: 0.45em 1em; }
    a.about-down-icon span { left: 49%; bottom: 1.5%; }
    .about-grids { padding: 0.5em 0 1em; }
    .about-grid { padding: 0.5em 0; }
    .process-grid img { width: 100%; }
    .b-animate img { margin-top: 20%; }
    .team-members { padding: 1em 0; width: 100%; }
    .team-member { padding: 0 0 1em 0; }
        .team-member h5 { font-size: 1.5em; }
    .address-info { left: 34%; }
    .map iframe { min-height: 200px; }
    #filters li span { padding: 10px 17px; }
    .header-info { padding: 4.5em 0 3em; }
    .about-head h3 { font-size: 1.5em; }
    a.expand-btn { font-size: 1.4em; padding: 0.3em 1.5em; }
    .footer { padding: 1.2em 0; }
}

@media (max-width:480px) {

    label.mouse-divice { display: none; }
    .y_fontt { font-size: 13px !important; }
    .y_font { font-size: 11px !important; }
    .imgleft { width: 100% !important; }
    .main_container2 .first_ev { font-size: 13px !important; line-height: 18px!important; }
    .y_fonttt { font-size: 10px !important; }
    .left_bgg h2 { padding-top: 15px; }
    .gal { margin-top: 10px !important; }
    a.down-arrow span { bottom: -7%; }
    span.w-mouse { display: none; }
    span.port-mouse { display: none; }
    .header-info h1 { font-size: 1.3em; }
    .about-head p { width: 80%; font-size: 0.875em; }
    .about { padding: 0.7em 0 2em; }
    .expand { padding: 1.5em 0 3em; }
    .expand-info h2 { font-size: 1.8em; margin: 0.3em 0 0.5em; }
    .expand-info { padding: 1em 0 1.6em; }
    .process { padding: 1em 0; }
    .wedo-right img, .marketing-right img, .advertising-left img { width: 100%; margin: 0.8em 0; }
    .wedo { padding: 1em 0; }
    .advertising { padding: 3em 0; }
    .marketing { padding: 2em 0; }
    .portfolio-box { padding: 0em 0 1em; }
    a.load-ports { width: 48.6%; margin: 1em auto 3em; }
    .team { padding: 1em 0 0 0; }
    nav a#pull { top: 24px; }
    .logo { position: relative; z-index: 999; }
    .top-nav ul li a { padding: 0.8em 0; margin: 0; }
        .top-nav ul li.active a, .top-nav ul li a:hover { border-bottom: 1px solid #EEE; }
    nav ul { position: absolute; top: 85px; z-index: 999; }
    .header-info p { font-size: 1em; margin: 0em auto 1em auto; width: 75%; }
    .header-info a.big-btn { font-size: 1em; padding: 0.45em 1em; }
    a.about-down-icon span { left: 47%; bottom: 1.5%; }
    .about-grids { padding: 0.5em 0 1em; }
    .about-grid { padding: 0.5em 0; }
    .process-grid img { width: 100%; }
    .b-animate img { margin-top: 16%; }
    .team-members { padding: 1em 0; width: 100%; }
    .team-member { padding: 0 0 1em 0; }
        .team-member h5 { font-size: 1.5em; }
    .address-info { left: 29%; }
    .map iframe { min-height: 200px; }
    #filters li span { padding: 5px 15px; }
    .header-info { padding: 2.5em 0 3em; }
    .about-head h3 { font-size: 1.5em; }
    a.expand-btn { font-size: 1.4em; padding: 0.3em 1.5em; }
    .footer { padding: 1.2em 0; }
    .about-grid h3 { font-size: 1.3em; padding: 0.5em 0 00em; }
    .process-grid { padding: 1em 0 1em; }
    .wedo-head h3 { font-size: 1.5em; margin: 0; padding: 0; }
    .wedo-grids { padding: 0.5em 0; }
    .wedo-left h4, .advertising-right h4, .marketing-left h4 { font-size: 1.3em; }
        .wedo-left h4 label, .advertising-right h4 label, .marketing-left h4 label { width: 8px; height: 33px; }
    .wedo-left p { font-size: 0.875em; }
    a.wedobtn { padding: 0.7em 1.3em; margin: 0.3em 0 0.8em; }
    .test-info { text-align: center; margin: 0; }
    .test-people-name { margin-top: 1.5em; text-align: center; }
    img.test-icon { padding: 0 0 0em 0; }
    .testmonials { padding: 2em 0 0em; }
    .address { margin-top: 5em; }


/* This for Event Section  13-March-2015*/

    #main_container2 { clear: both; }
}

@media (max-width:320px) {

    label.mouse-divice { display: none; }
    .thumb1 > a { left: 55px !important; position: absolute; }
    .thumb2 > a { left: 55px !important; position: absolute; }
    .cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button { -moz-user-select: none; background: url("../Images/left-arrow.png") no-repeat scroll 50% center rgba(0, 0, 0, 0); cursor: pointer; height: 30px; left: 0!important; position: absolute; text-indent: -4000px; top: 0; width: 35px; }
    #main_container td { background: none repeat scroll 0 0 #3a3212; border: 3px solid #000; color: #eee; display: table-cell; font-family: "Roboto Slab",serif; margin: 3px !important; padding: 4px 1px 4px !important; text-align: center; }
    .cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button { -moz-user-select: none; background: url("../Images/right-arrow.png") no-repeat scroll 50% center rgba(0, 0, 0, 0); cursor: pointer; height: 30px; position: absolute; right: 0!important; text-indent: -4000px; top: 0; width: 35px; }
    a.down-arrow span { bottom: -7%; left: 46%; }
    span.w-mouse { display: none; }
    span.port-mouse { display: none; }
    .header-info h1 { font-size: 1em; }
    .about-head p { width: 100%; font-size: 0.875em; height: 40px; overflow: hidden; }
    .about { padding: 0.7em 0 2em; }
    .expand { padding: 1.5em 0 3em; }
    .expand-info h2 { font-size: 1.2em; margin: 0.3em 0 0.5em; }
    .expand-info { padding: 0.5em 0 1.2em; }
    .process { padding: 1em 0; }
    .wedo-right img, .marketing-right img, .advertising-left img { width: 100%; margin: 0.8em 0; }
    .wedo { padding: 1em 0; }
    .advertising { padding: 3em 0 4em; }
    .marketing { padding: 2em 0; }
    .portfolio-box { padding: 0em 0 1em; }
    a.load-ports { width: 65.6%; margin: 1em auto 3em; padding: 0.8em 1em; }
    .team { padding: 1em 0 0 0; }
    nav a#pull { top: 24px; }
    .logo { position: relative; z-index: 999; }
    .top-nav ul li a { padding: 0.8em 0; margin: 0; }
        .top-nav ul li.active a, .top-nav ul li a:hover { border-bottom: 1px solid #EEE; }
    nav ul { position: absolute; top: 85px; z-index: 999; }
    .header-info p { font-size: 0.875em; margin: 0em auto 1em auto; width: 81%; }
    .header-info a.big-btn { font-size: 0.875em; padding: 0.4em 0.8em; }
    a.about-down-icon span { left: 47%; bottom: 1.5%; }
    .about-grids { padding: 0.5em 0 1em; }
    .about-grid { padding: 0.5em 0; }
    .process-grid img { width: 100%; }
    .b-animate img { margin-top: 6%; }
    .team-members { padding: 1em 0; width: 100%; }
    .team-member { padding: 0 0 1em 0; }
        .team-member h5 { font-size: 1.2em; }
    .address-info { left: 16%; }
    .map iframe { min-height: 200px; }
    #filters li span { padding: 5px 5px; font-size: 0.875em; }
    .header-info { padding: 1.8em 0 2.5em; }
    .about-head h3 { font-size: 1.2em; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; }
    a.expand-btn { font-size: 0.9em; padding: 0.3em 1.2em; }
    .footer { padding: 1.2em 0; }
    .about-grid h3 { font-size: 1.2em; padding: 0.5em 0 00em; }
    .process-grid { padding: 1em 0 1em; }
    .wedo-head h3 { font-size: 1.2em; margin: 0; padding: 0; }
    .wedo-grids { padding: 0.5em 0; }
    .wedo-left h4, .advertising-right h4, .marketing-left h4 { font-size: 1.1em; }
        .wedo-left h4 label, .advertising-right h4 label, .marketing-left h4 label { width: 6px; height: 28px; }
    .wedo-left p { font-size: 0.875em; }
    a.wedobtn { padding: 0.7em 1.3em; margin: 0.3em 0 0.8em; }
    .test-info { text-align: center; margin: 0; }
    .test-people-name { margin-top: 1.5em; text-align: center; }
    img.test-icon { padding: 0 0 0em 0; }
    .testmonials { padding: 2em 0 0em; }
    .address { margin-top: 5em; }
    .header-info h1 span { width: 7%; }
    .about-grid p { font-size: 0.875em; }
    .advertising-right p { line-height: 1.8em; font-size: 0.875em; }
    a.ad-down-arrow span { bottom: 1%; left: 44%; }
    a.mr-down-arrow span { bottom: 2%; left: 47%; }
    .portfolio-head h4 { font-size: 1.3em; }
    a.port-down-arrow { bottom: 5%; left: 45%; }
    .team-head h4 { font-size: 1.4em; }
    .team-member label { font-size: 0.9em; }
}

.menu { clear: both; margin-top: 0px; }
.thumb1 { background: url("../Images/thumb1.jpg") no-repeat; min-height: 250px; margin-bottom: 30px; }
    .thumb1 > a { background: url("../Images/img1.png"); background-repeat: no-repeat; color: #bca43b; display: inline-block; font-family: "Sansita One",cursive; font-size: 1.7em; height: 120px; left: 120px; margin: 0 auto; padding: 35px; position: absolute; text-align: center; top: 70px; vertical-align: middle; width: 120px; }
        .thumb1 > a:hover, .thumb2 > a:hover { opacity: 0.8; }
.thumb2 > a { background: url("../Images/img2.png"); background-repeat: no-repeat; border-radius: 130px; color: #bca43b; display: inline-block; font-family: "Sansita One",cursive; font-size: 1.5em; top: 70px; left: 120px; height: 120px; margin: 0 auto; padding: 24px; position: absolute; text-align: center; vertical-align: middle; width: 120px; }
.thumb2 { background: url("../Images/thumb2.jpg") no-repeat; min-height: 250px; }
.contact { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5); border-radius: 10px 10px 0 0; clear: both; margin-top: 95px; padding: 12px 0 0 13px; }
.Details { border-radius: 0 10px 10px 0; color: rgb(255, 255, 255); height: 521px; margin-top: 0; padding: 15px 20px 10px; }
.form-control { background: #000; border-radius: 0; color: #fff; border: 1px solid rgb(141, 141, 141); }
    .form-control:focus { border-color: rgb(188, 164, 59); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline: 0 none; }
.form-horizontal .control-label { color: rgb(223, 190, 44); font-family: "Roboto Slab",serif; font-weight: normal; text-align: left; }
.left_bg { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6); border-radius: 10px 0 0 10px; margin-bottom: 20px; }
.form-horizontal .control-label { text-align: left; font-weight: normal; }
address { color: rgb(195, 195, 195); font-size: 14px; font-style: normal; line-height: 1.42857; margin-bottom: 20px; margin-top: 20px; }

.footer { margin-top: 50px; clear: both; }

    .footer h3 { color: #bca43b; font-family: "Roboto Slab","Sansita One"; font-size: 30px; font-weight: normal !important; }

    .footer h4 { color: #bca43b; font-family: "Roboto Slab",serif; font-size: 20px; }

.colorr { color: #796f4b; padding-left: 0; padding-top: 15px; }

    .colorr a { color: #796f4b; }

abbr[title], abbr[data-original-title] { border-bottom: medium none; color: #bca43b; cursor: help; }

.foo_btm { background: #000; clear: both; color: rgb(255, 255, 255); padding: 25px 0 !important; text-align: center; }

thead { color: #bca43b; }

th { background: none repeat scroll 0 0 #453915; color: #bca43b; font-family: trebuchet ms; padding: 6px 20px; }

.th_top { background: none repeat scroll 0 0 #000; font-family: fantasy; font-size: 25px; font-style: italic; padding: 15px; }

#main_container td { background: none repeat scroll 0 0 #3a3212; border: 3px solid #000; color: #eee; display: table-cell; font-family: "Roboto Slab",serif; font-size: 13px; margin: 3px !important; padding: 8px 11px 4px; text-align: center; }

#main_container tbody { border: none; }

#main_container { }

.mrginn { margin-top: 85px; padding: 0; }

.first { background: none repeat scroll 0 0 #192400 !important; color: #bca43b !important; font-family: "Sansita One",cursive !important; font-size: 1.5em !important; vertical-align: middle !important; }
.last { background: url("../Images/flower.png") no-repeat scroll right bottom #4e4318 !important; }

#main_container td:hover { background: none repeat scroll 0 0 #4e4318; }

#main_container small { color: #bbaf81; font-size: 12px; }

.y_font { border-bottom: 1px solid; color: #bca43b; margin-bottom: 10px !important; padding-bottom: 4px; }

td:hover { background: none repeat scroll 0 0 #4d5012; cursor: pointer; }

.lft_arw { padding-right: 20px; }

.lft_arw2 { padding-left: 20px; }

tbody { }


/* This is comment for IE 8 Brower for gallary page loader*/
/*#slider1_container{
  width:100% !important;
}*/

.left_bgg { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6); border-radius: 10px; margin-bottom: 20px; }

.gal { background: none repeat scroll 0 0 rgb(0, 0, 0); border-radius: 10px 10px 0 0; clear: both; margin-top: -9px; padding: 12px 13px 0; }

.media_imm { cursor: move; position: absolute; left: 240px; top: 0px; width: 720px; height: 480px; overflow: hidden; }


.container.expand, .menu, .footer { background: none repeat scroll 0 0 rgb(0, 0, 0); }
textarea.form-control { height: 230px; resize: none; }
.has-error { display: block; height: 20px; }
    .has-error label { color: rgb(255, 0, 0) !important; font-size: 12px; padding: 0 !important; }
.form-group { margin-bottom: 10px; }
.success { color: rgb(92, 200, 27); cursor: inherit; display: block; font-size: 13px; margin: 8px 0 0 !important; padding-bottom: 0; padding-left: 0; padding-right: 0; text-decoration: none; }
.failure { color: #843534; cursor: inherit; display: block; font-size: 13px; margin: 8px 0 0 !important; padding-bottom: 0; padding-left: 0; padding-right: 0; text-decoration: none; }
.tab-content { border: none; padding: 20px; }

.bg_trans { margin-bottom: 20px; overflow: hidden; }
.media, .media-body { font-size: 14px; line-height: 20px; overflow: hidden; padding: 0; }
    .media > .pull-left { margin-bottom: 0px; margin-right: 10px; padding-left: 0; }
.imgleft { width: 185px; /* For Event Page 11-March-2015 */ margin-bottom: 20px; }
.nopadding { margin-bottom: 10px !important; padding: 0; }
b { color: rgb(2, 82, 12); font-size: 16px; }
.line { border-bottom: 1px solid rgb(2, 82, 12); margin: 8px 0; }
.yllo_pera { color: rgb(188, 164, 59); font-size: 14px; }
.h2_txt { color: rgb(188, 164, 59); font-size: 25px; margin: 0; }
.white_txt { color: rgb(195, 195, 195); font-family: "Roboto Slab",serif; font-size: 15px; margin: 0; padding-top: 25px; }

.main_container2 td { background: none repeat scroll 0 0 rgb(58, 50, 18); border: 5px solid rgb(0, 0, 0); color: rgb(238, 238, 238); display: table-cell; font-family: "Roboto Slab",serif; font-size: 13px; margin: 3px !important; padding: 8px 20px 4px; text-align: center; }

.y_fontt { border-bottom: 1px solid; color: rgb(188, 164, 59); font-size: 25px; margin-bottom: 10px !important; padding-bottom: 4px; }

.y_fonttt { border-bottom: medium none; color: rgb(188, 164, 59); display: block; font-family: "Roboto Slab",serif; font-size: 17px; line-height: 19px !important; margin-top: 7px !important; padding-top: 7px; text-decoration: none; }
.first_ev { background: none repeat scroll 0 0 rgb(25, 36, 0) !important; color: rgb(188, 164, 59) !important; font-family: "Sansita One",cursive !important; font-size: 1.9em !important; vertical-align: middle !important; line-height: 33px; }
.mail_txt { color: #eee; }
.mapp { border: 8px solid rgb(83, 65, 25); height: 200px; margin: 0; padding: 0; }
.btn-default { background-color: rgb(215, 182, 40); border-color: rgb(215, 182, 40); color: rgb(255, 255, 255); width: 99px; }

.ylow_font3 { color: #bca43b; font-family: "Sansita One",cursive; font-size: 1.5em; }
.single_comments img { float: left; margin-right: 10px; margin-top: 5px; width: 50px; }
.single_comments p { margin-bottom: 0; font-size: 12px; color: rgb(195, 195, 195); font-family: "Roboto Slab",serif; overflow: hidden; white-space: normal; word-wrap: break-word; }
.single_comments { border-bottom: 1px solid; margin-bottom: 0; padding: 10px 0 16px; }
.blog_category { list-style: outside none none; margin: 0; padding: 0; }
    .blog_category li { float: none; margin-bottom: 5px; }
        .blog_category li a { color: rgb(136, 136, 136); display: block; padding: 5px 0px; font-size: 13px; }
.badge { background-color: rgb(188, 164, 59); border-radius: 10px; color: rgb(255, 255, 255); display: inline-block; font-size: 12px; font-weight: 700; line-height: 1; min-width: 10px; padding: 3px 7px; text-align: center; vertical-align: baseline; white-space: nowrap; float: right; }
.col-md-9.nopaddingleft { padding-left: 0; }


@media \0screen {

    .container { width: 1170px; }

    .form-group:after { clear: both; display: block; content: ''; }
}

.nav-tabs > li > a { color: #bca43b; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #bca43b; color: #eee; border-color: #bca43b #bca43b transparent; }

.tab-content { padding: 20px; overflow: hidden; }
.nav-tabs { border-bottom: 1px solid #564911; }
.h2_txt2 { color: rgb(188, 164, 59); font-size: 25px; margin: 0; }
article { color: #ddd; }

h1 { animation-duration: 3s; animation-name: slidein; animation-iteration-count: infinite; }
article h3 { color: rgb(188, 164, 59); font-size: 30px; margin-top: 10px; padding: 0; }
article div { background: none repeat scroll 0 0 rgb(58, 50, 18); border: 1px solid #493e0b; margin-bottom: 10px; font-size: 14px; padding: 1px 20px; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; -o-transition: all linear 0.5s; -ms-transition: all linear 0.5s; transition: all linear 0.5s; }
.tab-content .tab-pane { position: relative; }
.white_txt1 { color: rgb(195, 195, 195); font-family: "Roboto Slab",serif; font-size: 15px; margin: 0; padding-top: 0px; animation: 0.9s ease 0s normal none 1 running fadeInUp; }
.h2_txtt { color: rgb(188, 164, 59); font-size: 18px; margin: 0; }
h5 { color: #afa43b; font-size: 15px; font-weight: 500; }
.box1 { background: none repeat scroll 0 0 #4e4318; display: inline-block; margin-bottom: 5px; min-height: 310px; padding: 10px; vertical-align: top; width: 270px; }
.box2 { background: none repeat scroll 0 0 #4e4318; display: inline-block; margin-bottom: 5px; min-height: 315px; padding: 10px; vertical-align: top; width: 270px; }

#home, #profile, #messages, #settings { position: relative; }
/* custom inclusion of right, left and below tabs */


.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li { float: none; }

    .tabs-left > .nav-tabs > li > a,
    .tabs-right > .nav-tabs > li > a { min-width: 74px; margin-right: 0; margin-bottom: 3px; }

.tabs-left > .nav-tabs { background: none repeat scroll 0 0 rgb(25, 36, 0) !important; border-right: 3px solid #bca43b; float: left; margin-right: 0px; min-height: 600px; }
    .tabs-left > .nav-tabs > li > a { border-radius: 0; margin-right: -1px; padding: 20px 40px; }

        .tabs-left > .nav-tabs > li > a:hover,
        .tabs-left > .nav-tabs > li > a:focus { background-color: #bca43b; border-color: #bca43b #bca43b transparent; color: #eee; }
.nav-tabs { border-bottom: medium none; }
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus { border-color: none; }


.frame-inner { border: 1px solid #404045; padding: 15px 20px; min-height: 462px; }
.frame-inner2 { border: 1px solid #404045; padding: 15px 20px; min-height: 425px; }
.frame-inner3 { border: 1px solid #404045; padding: 15px 20px; min-height: 440px; }
.frame-inner4 { border: 1px solid #404045; padding: 15px 20px; min-height: 315px; }
.frame-inner5 { border: 1px solid #404045; padding: 15px 20px; min-height: 467px; }
.frame-outer { border: 4px solid #404045; padding: 2px; }
.nopaddingleft { padding-left: 0; }
.frame-outer h5 { margin-bottom: 3px; overflow: hidden; }
    .frame-outer h5 .name { color: #fff; float: left; font-size: 22px; line-height: 30px; white-space: normal; width: 70%; }
.frame-outer p { clear: both; color: #717176; }
.frame-inner > div { margin-bottom: 30px; }
.frame-inner2 > div { margin-bottom: 22px; }
.frame-inner3 > div { margin-bottom: 15px; }
.frame-inner4 > div { margin-bottom: 30px; }
.white_txt1 > p { margin-top: 10px; }
.frame-outer h5 .price { float: right; text-align: right; width: 30%; font-size: 22px; }
.child_box { background: none repeat scroll 0 0 #4e4318; padding: 5px 20px; }
.nopaddingright { padding-right: 0; }
.child_box > h1 { font-size: 22px; margin-top: 10px; color: rgb(188, 164, 59); }
.col-md-8.child_box1 > p { margin-bottom: 17px; margin-top: 10px; }
.child_box > h3 { color: #fff; font-size: 17px; margin-bottom: 5px; margin-top: 10px; }
.col-md-4.child_box > span { display: block; }


/*---//Responsive -----*/

.panel-default > .panel-heading { background-color: #bca43b; border: medium none; color: #000; }
.panel { border: medium none; }
.panel-body { background: none repeat scroll 0 0 #000; color: #eee; }

.panel > .panel-heading { cursor: pointer; padding: 15px; position: relative; }
.panel-default > .panel-heading:hover { background: #eee; }

.yllow > a.collapsed:after { content: '+'; position: absolute; right: 24px; }
.panel-title { color: inherit; font-size: 18px; }
.yllow > a:after { content: '-'; position: absolute; right: 24px; }

.acc_header { }

.yllow { /*background-color: #bca43b; border: medium none; border-radius: 4px; color: #000; cursor: pointer; margin-bottom: 20px; padding: 20px;*/ /* New Css for Booking Page 11-March-2015 */ background-color: #bca43b; border: medium none; border-radius: 4px; color: #000; cursor: pointer; margin-bottom: 7px; padding: 20px; }

    .yllow:hover { background: #eee; }

    .yllow:active, .yllow:focus { background: #eee; color: #000; }
.redd { color: #FF0000; }
.blackk { color: #000; }
.divLoader { font-size: 13px; }
.slidescss { cursor: move; }
.hrcss { border-bottom: 2px solid rgb(188, 164, 59); margin-bottom: 0; }
.thumbnailtemplatecss { width: 100%; height: 100%; border: none; position: absolute; top: 0; left: 0; }
.thumbnavigatorcontainer { position: absolute; width: 240px; height: 480px; left: 0px; bottom: 0px; }
.gallerycontent { }
.lodingcontainer { position: absolute; display: block; background: url(/Images/loading.gif) no-repeat center center; top: 0px; left: 0px; width: 100%; height: 100%; }
.lodinginnercontent { filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; background-color: #000000; top: 0px; left: 0px; width: 100%; height: 100%; }
.loadingcontent { position: absolute; top: 0px; left: 0px; }
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn { position: absolute; cursor: pointer; display: block; background: url(/Images/a17.png) no-repeat; overflow: hidden; }
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }
.jssort02 .w { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.jssort02 .c { position: absolute; top: 0px; left: 0px; width: 95px; height: 62px; }
.jssort02 .p:hover .c, .jssort02 .pav:hover .c, .jssort02 .pav .c { background: url(/Images/t01.png) center center; border-width: 0px; top: 2px; left: 2px; width: 95px; height: 62px; }
.jssort02 .p:hover .c, .jssort02 .pav:hover .c { top: 0px; left: 0px; width: 97px; height: 64px; border: #fff 1px solid; }



/********** For Calender 3-march-2015 */

.content { min-height: 370px; }


/*Add by Bharat Mittal for Menu page Div top & bottom margin 10-March-2015 */

.For_Margin_Top { margin-top: 10px; }

.For_Margin_Bottom { margin-bottom: 10px!important; }


/* This Css is using for Event Page 11-March-2015 */

.grrenbox { background: #192400; border: 1px solid black; min-height: 130px; padding: 12px 14px 0; text-align: center; }
.darkbrown { background: #3a3212; border: 1px solid black; min-height: 130px; padding: 12px 20px; text-align: center; }

.darkbrown_img { background: url("../images/flower.png") no-repeat scroll right bottom #4e4318 !important; border: 1px solid black; min-height: 130px; padding: 12px 20px; text-align: center; }

.brownbox { background: #3a3212; min-height: 130px; padding: 10px 5px 0; border: 1px solid black; }
.meal { color: #eee; display: block; font-size: 13px; overflow: hidden; text-align: center; text-overflow: ellipsis; /*white-space: pre;*/ }
.enter { display: block; color: #bbaf81; text-align: center; }
.y_font { border-bottom: 1px solid; color: #bca43b; display: block; margin-bottom: 10px !important; padding-bottom: 4px; text-align: center; }
.y_fontt { border-bottom: 1px solid; color: rgb(188, 164, 59); display: block; font-size: 25px; margin-bottom: 10px !important; padding-bottom: 14px; }

.grrenbox_home { background: #192400; border: 1px solid black; min-height: 130px; padding: 32px 7px 0; text-align: center; }


/* This is added for Home Page 11-March-2015 */

.darkbrown_img2 { background: url("../images/flower.png") no-repeat scroll right bottom #4e4318 !important; border: 1px solid black; min-height: 260px; padding: 12px 5px; text-align: center; }
